FAQ
Hi,
I am facing this problem with eclipse europa version. I am using
hadoop-0.21.0. After adding the hadoop-eclipse plugin to the IDE, I started
to use the map/reduce perspective. In the Map/Reduce Locations I am unable
to add the new hadoop location after clicking the blue elephant button. The
window asking for server information doesnot pop up. Is it version
incompatibility problem. Should I use alternate versions of hadoop? Can you
please solve this problem for me

Search Discussions

  • 顾荣 at Apr 16, 2011 at 3:56 pm
    Hi,
    You can try hadoop-0.20.2 with Eclipse 3.3,that is recommended.

    Regards
    Walker Gu.


    2011/4/15 Vandana Kanchanapalli <vandana.kcp@gmail.com>
    Hi,
    I am facing this problem with eclipse europa version. I am using
    hadoop-0.21.0. After adding the hadoop-eclipse plugin to the IDE, I started
    to use the map/reduce perspective. In the Map/Reduce Locations I am unable
    to add the new hadoop location after clicking the blue elephant button. The
    window asking for server information doesnot pop up. Is it version
    incompatibility problem. Should I use alternate versions of hadoop? Can you
    please solve this problem for me
  • SuhasKulkarni at Apr 22, 2011 at 4:50 pm
    I ran into exact same issue and installed Eclipse 3.3.2. The problem did not
    go away.

    --
    View this message in context: http://lucene.472066.n3.nabble.com/Hadoop-0-21-0-and-eclipse-europa-compatibility-issue-tp2824306p2848838.html
    Sent from the Hadoop lucene-users mailing list archive at Nabble.com.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupcommon-user @
categorieshadoop
postedApr 15, '11 at 12:07p
activeApr 22, '11 at 4:50p
posts3
users3
websitehadoop.apache.org...
irc#hadoop

People

Translate

site design / logo © 2022 Grokbase